<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>West Coast Avengers</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/West-Coast-Avengers-2018-9/digital-comic/744541</Web>
  <Volume>2018</Volume>
  <Summary>Creepy Hollywood cults! Gruesome blood sacrifices! Pop religion collides with serious mystic power in sunny Los Angeles, and somehow, the new Masters of Evil AND Kate Bishop’s parents AND her ex-boyfriend are tied up in it! The West Coast kids go deep undercover to get to the bottom of the Temple of the Shifting Sun, but they’re about to find out that nothing is as it seems!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB744541], [RELDATE:2019-03-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
